From 513fa0c05bb6972b4e0f60e85773a2cf29f65e38 Mon Sep 17 00:00:00 2001
From: Tristan de Cacqueray <tristanC@wombatt.eu>
Date: Sun, 14 Apr 2019 02:48:16 +0000
Subject: [PATCH] license: update fsf address

License headers are using the old FSF address and this is causing
packaging error with rpmlint: incorrect-fsf-address.
---
 benchmarks/benchmark_helpers.hpp | 4 ++--
 benchmarks/malloc_aligned.hpp    | 4 ++--
 benchmarks/perf_counter.hpp      | 4 ++--
 detail/define_macros.hpp         | 4 ++--
 detail/math.hpp                  | 4 ++--
 detail/unroll_helpers.hpp        | 4 ++--
 detail/vec_math.hpp              | 4 ++--
 detail/wrap_argument_vector.hpp  | 4 ++--
 detail/wrap_arguments.hpp        | 4 ++--
 simd_binary_arithmetic.hpp       | 4 ++--
 simd_horizontal_functions.hpp    | 4 ++--
 simd_math.hpp                    | 4 ++--
 simd_memory.hpp                  | 4 ++--
 simd_mix.hpp                     | 4 ++--
 simd_pan.hpp                     | 4 ++--
 simd_peakmeter.hpp               | 4 ++--
 simd_ternary_arithmetic.hpp      | 4 ++--
 simd_unary_arithmetic.hpp        | 4 ++--
 simd_unit_conversion.hpp         | 4 ++--
 simd_unroll_constraints.hpp      | 4 ++--
 simd_utils.hpp                   | 4 ++--
 softclip.hpp                     | 4 ++--
 vec.hpp                          | 4 ++--
 vec/vec_altivec.hpp              | 4 ++--
 vec/vec_avx_double.hpp           | 4 ++--
 vec/vec_avx_float.hpp            | 4 ++--
 vec/vec_base.hpp                 | 4 ++--
 vec/vec_generic.hpp              | 4 ++--
 vec/vec_int_altivec.hpp          | 4 ++--
 vec/vec_int_avx.hpp              | 4 ++--
 vec/vec_int_neon.hpp             | 4 ++--
 vec/vec_int_sse2.hpp             | 4 ++--
 vec/vec_neon.hpp                 | 4 ++--
 vec/vec_sse.hpp                  | 4 ++--
 vec/vec_sse2.hpp                 | 4 ++--
 35 files changed, 70 insertions(+), 70 deletions(-)

diff --git a/benchmarks/benchmark_helpers.hpp b/benchmarks/benchmark_helpers.hpp
index f651d19..58b1290 100644
--- a/benchmarks/benchmark_helpers.hpp
+++ b/benchmarks/benchmark_helpers.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #include <iostream>
 #include <stdint.h>
diff --git a/benchmarks/malloc_aligned.hpp b/benchmarks/malloc_aligned.hpp
index a9e447d..3657244 100644
--- a/benchmarks/malloc_aligned.hpp
+++ b/benchmarks/malloc_aligned.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef UTILITIES_MALLOC_ALIGNED_HPP
 #define UTILITIES_MALLOC_ALIGNED_HPP
diff --git a/benchmarks/perf_counter.hpp b/benchmarks/perf_counter.hpp
index ee78f18..0ab1801 100644
--- a/benchmarks/perf_counter.hpp
+++ b/benchmarks/perf_counter.hpp
@@ -12,8 +12,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef PERF_COUNTER_HPP
 #define PERF_COUNTER_HPP
diff --git a/detail/define_macros.hpp b/detail/define_macros.hpp
index ae2489f..70f5a60 100644
--- a/detail/define_macros.hpp
+++ b/detail/define_macros.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef NOVA_SIMD_DETAIL_DEFINE_MACROS_HPP
 #define NOVA_SIMD_DETAIL_DEFINE_MACROS_HPP
diff --git a/detail/math.hpp b/detail/math.hpp
index 6b5c128..6dca81e 100644
--- a/detail/math.hpp
+++ b/detail/math.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef NOVA_SIMD_DETAIL_MATH_HPP
 #define NOVA_SIMD_DETAIL_MATH_HPP
diff --git a/detail/unroll_helpers.hpp b/detail/unroll_helpers.hpp
index ff1f961..68fba12 100644
--- a/detail/unroll_helpers.hpp
+++ b/detail/unroll_helpers.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef NOVA_SIMD_DETAIL_UNROLL_HELPERS_HPP
 #define NOVA_SIMD_DETAIL_UNROLL_HELPERS_HPP
diff --git a/detail/vec_math.hpp b/detail/vec_math.hpp
index ce8deda..faf6be8 100644
--- a/detail/vec_math.hpp
+++ b/detail/vec_math.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef NOVA_SIMD_DETAIL_VECMATH_HPP
 #define NOVA_SIMD_DETAIL_VECMATH_HPP
diff --git a/detail/wrap_argument_vector.hpp b/detail/wrap_argument_vector.hpp
index ca2c812..399dec2 100644
--- a/detail/wrap_argument_vector.hpp
+++ b/detail/wrap_argument_vector.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef NOVA_SIMD_DETAIL_WRAP_ARGUMENT_VECTOR_HPP
 #define NOVA_SIMD_DETAIL_WRAP_ARGUMENT_VECTOR_HPP
diff --git a/detail/wrap_arguments.hpp b/detail/wrap_arguments.hpp
index d79a287..8395c7c 100644
--- a/detail/wrap_arguments.hpp
+++ b/detail/wrap_arguments.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef NOVA_SIMD_WRAP_ARGUMENTS_HPP
 #define NOVA_SIMD_WRAP_ARGUMENTS_HPP
diff --git a/simd_binary_arithmetic.hpp b/simd_binary_arithmetic.hpp
index d97c7f4..41c2d92 100644
--- a/simd_binary_arithmetic.hpp
+++ b/simd_binary_arithmetic.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef SIMD_BINARY_ARITHMETIC_HPP
 #define SIMD_BINARY_ARITHMETIC_HPP
diff --git a/simd_horizontal_functions.hpp b/simd_horizontal_functions.hpp
index 3e8567f..326fe40 100644
--- a/simd_horizontal_functions.hpp
+++ b/simd_horizontal_functions.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 
 #ifndef SIMD_HORIZONTAL_FUNCTIONS_HPP
diff --git a/simd_math.hpp b/simd_math.hpp
index fe0120d..a9f9d69 100644
--- a/simd_math.hpp
+++ b/simd_math.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef SIMD_MATH_HPP
 #define SIMD_MATH_HPP
diff --git a/simd_memory.hpp b/simd_memory.hpp
index ebcd8c0..ca5430b 100644
--- a/simd_memory.hpp
+++ b/simd_memory.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 
 #ifndef SIMD_MEMORY_HPP
diff --git a/simd_mix.hpp b/simd_mix.hpp
index 1da8829..1112c51 100644
--- a/simd_mix.hpp
+++ b/simd_mix.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 
 #ifndef SIMD_MIX_HPP
diff --git a/simd_pan.hpp b/simd_pan.hpp
index e79a387..5b53093 100644
--- a/simd_pan.hpp
+++ b/simd_pan.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 
 #ifndef SIMD_PAN_HPP
diff --git a/simd_peakmeter.hpp b/simd_peakmeter.hpp
index 5e52546..4cfba27 100644
--- a/simd_peakmeter.hpp
+++ b/simd_peakmeter.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 
 #ifndef SIMD_PEAKMETER_HPP
diff --git a/simd_ternary_arithmetic.hpp b/simd_ternary_arithmetic.hpp
index c316f70..5a6724d 100644
--- a/simd_ternary_arithmetic.hpp
+++ b/simd_ternary_arithmetic.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 //
 //  implemented as part of nova
 
diff --git a/simd_unary_arithmetic.hpp b/simd_unary_arithmetic.hpp
index df30de6..9bfd819 100644
--- a/simd_unary_arithmetic.hpp
+++ b/simd_unary_arithmetic.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef SIMD_UNARY_ARITHMETIC_HPP
 #define SIMD_UNARY_ARITHMETIC_HPP
diff --git a/simd_unit_conversion.hpp b/simd_unit_conversion.hpp
index 460f968..fe3f34f 100644
--- a/simd_unit_conversion.hpp
+++ b/simd_unit_conversion.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef SIMD_UNIT_CONVERSION_HPP
 #define SIMD_UNIT_CONVERSION_HPP
diff --git a/simd_unroll_constraints.hpp b/simd_unroll_constraints.hpp
index 9501f3a..2bae163 100644
--- a/simd_unroll_constraints.hpp
+++ b/simd_unroll_constraints.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 
 #ifndef SIMD_UNROLL_CONSTRAINTS_HPP
diff --git a/simd_utils.hpp b/simd_utils.hpp
index c576ffe..c2d008b 100644
--- a/simd_utils.hpp
+++ b/simd_utils.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef SIMD_UTILS_HPP
 #define SIMD_UTILS_HPP
diff --git a/softclip.hpp b/softclip.hpp
index 1530bc3..20a8407 100644
--- a/softclip.hpp
+++ b/softclip.hpp
@@ -13,8 +13,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef SIMD_SOFTCLIP_HPP
 #define SIMD_SOFTCLIP_HPP
diff --git a/vec.hpp b/vec.hpp
index 9f33441..d0b1726 100644
--- a/vec.hpp
+++ b/vec.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_HPP
 #define VEC_HPP
diff --git a/vec/vec_altivec.hpp b/vec/vec_altivec.hpp
index 27a1bb3..d6eb849 100644
--- a/vec/vec_altivec.hpp
+++ b/vec/vec_altivec.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_ALTIVEC_HPP
 #define VEC_ALTIVEC_HPP
diff --git a/vec/vec_avx_double.hpp b/vec/vec_avx_double.hpp
index 04cd9c7..29c6faa 100644
--- a/vec/vec_avx_double.hpp
+++ b/vec/vec_avx_double.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_AVX_DOUBLE_HPP
 #define VEC_AVX_DOUBLE_HPP
diff --git a/vec/vec_avx_float.hpp b/vec/vec_avx_float.hpp
index f9e43f4..350ace8 100644
--- a/vec/vec_avx_float.hpp
+++ b/vec/vec_avx_float.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_AVX_FLOAT_HPP
 #define VEC_AVX_FLOAT_HPP
diff --git a/vec/vec_base.hpp b/vec/vec_base.hpp
index fd796f5..49e3bd5 100644
--- a/vec/vec_base.hpp
+++ b/vec/vec_base.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_BASE_HPP
 #define VEC_BASE_HPP
diff --git a/vec/vec_generic.hpp b/vec/vec_generic.hpp
index 292ea40..e59cc9e 100644
--- a/vec/vec_generic.hpp
+++ b/vec/vec_generic.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_GENERIC_HPP
 #define VEC_GENERIC_HPP
diff --git a/vec/vec_int_altivec.hpp b/vec/vec_int_altivec.hpp
index 2b4b12b..6e1841a 100644
--- a/vec/vec_int_altivec.hpp
+++ b/vec/vec_int_altivec.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_INT_ALTIVEC_HPP
 #define VEC_INT_ALTIVEC_HPP
diff --git a/vec/vec_int_avx.hpp b/vec/vec_int_avx.hpp
index 85d74f9..a4bfdc2 100644
--- a/vec/vec_int_avx.hpp
+++ b/vec/vec_int_avx.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_AVX_INT_HPP
 #define VEC_AVX_INT_HPP
diff --git a/vec/vec_int_neon.hpp b/vec/vec_int_neon.hpp
index 83fe3c0..97863a7 100644
--- a/vec/vec_int_neon.hpp
+++ b/vec/vec_int_neon.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_INT_NEON_HPP
 #define VEC_INT_NEON_HPP
diff --git a/vec/vec_int_sse2.hpp b/vec/vec_int_sse2.hpp
index 747ffa7..cb18132 100644
--- a/vec/vec_int_sse2.hpp
+++ b/vec/vec_int_sse2.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_INT_SSE_HPP
 #define VEC_INT_SSE_HPP
diff --git a/vec/vec_neon.hpp b/vec/vec_neon.hpp
index 1447d04..05460b0 100644
--- a/vec/vec_neon.hpp
+++ b/vec/vec_neon.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_NEON_HPP
 #define VEC_NEON_HPP
diff --git a/vec/vec_sse.hpp b/vec/vec_sse.hpp
index 891c4a9..dc270df 100644
--- a/vec/vec_sse.hpp
+++ b/vec/vec_sse.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_SSE_HPP
 #define VEC_SSE_HPP
diff --git a/vec/vec_sse2.hpp b/vec/vec_sse2.hpp
index 6b8f6d6..338fa8b 100644
--- a/vec/vec_sse2.hpp
+++ b/vec/vec_sse2.hpp
@@ -14,8 +14,8 @@
 //
 //  You should have received a copy of the GNU General Public License
 //  along with this program; see the file COPYING.  If not, write to
-//  the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-//  Boston, MA 02111-1307, USA.
+//  the Free Software Foundation, Inc., 51 Franklin Street - Fifth Floor,
+//  Boston, MA 02110-1301, USA.
 
 #ifndef VEC_SSE2_HPP
 #define VEC_SSE2_HPP
-- 
2.21.0

